Comment 68 for bug 992807

(In reply to comment #39)
> I am using 4.0.3.3 in Ubuntu 12.04, and it works correctly (tested both UK
> and USA English).
>
> @Allessandro Ceschini - I suggest that you upgrade to the latest Libre
> Office.

I supposed 4.0.2.2 was the current release, isn't it?